.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.442347,0.442347,0.000000,0,0);-ms-transform:matrix(0.000000,-0.442347,0.442347,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.442347,0.442347,0.000000,0,0);}
.m1{transform:matrix(0.442347,0.000000,0.000000,0.442347,0,0);-ms-transform:matrix(0.442347,0.000000,0.000000,0.442347,0,0);-webkit-transform:matrix(0.442347,0.000000,0.000000,0.442347,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.232464px;}
.ls2{letter-spacing:-0.228456px;}
.ls13{letter-spacing:-0.224448px;}
.ls14{letter-spacing:-0.212424px;}
.ls3{letter-spacing:-0.204408px;}
.ls1e{letter-spacing:-0.200400px;}
.ls1c{letter-spacing:-0.196392px;}
.ls20{letter-spacing:-0.188376px;}
.ls15{letter-spacing:-0.180360px;}
.ls1d{letter-spacing:-0.168336px;}
.ls1b{letter-spacing:-0.160320px;}
.ls1f{letter-spacing:-0.156312px;}
.ls1a{letter-spacing:-0.128256px;}
.ls1{letter-spacing:-0.102336px;}
.ls6{letter-spacing:-0.079200px;}
.ls17{letter-spacing:-0.068136px;}
.lsf{letter-spacing:-0.054000px;}
.ls0{letter-spacing:-0.050040px;}
.ls5{letter-spacing:-0.048096px;}
.lsa{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.024048px;}
.ls12{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.003600px;}
.ls16{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.032064px;}
.ls10{letter-spacing:0.032400px;}
.ls9{letter-spacing:0.050400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.312624px;}
.ws1a{word-spacing:-0.180360px;}
.ws18{word-spacing:-0.168336px;}
.ws11{word-spacing:-0.156312px;}
.ws1b{word-spacing:-0.140280px;}
.ws19{word-spacing:-0.136272px;}
.ws10{word-spacing:-0.124248px;}
.wsf{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108000px;}
.ws14{word-spacing:-0.072144px;}
.ws12{word-spacing:-0.028056px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.028800px;}
.ws15{word-spacing:0.032064px;}
.wsb{word-spacing:0.046800px;}
.ws16{word-spacing:0.064128px;}
.ws6{word-spacing:0.068400px;}
.ws7{word-spacing:0.075600px;}
.ws0{word-spacing:0.080064px;}
.ws9{word-spacing:0.082800px;}
.ws2{word-spacing:0.086400px;}
.wsc{word-spacing:0.090000px;}
.ws1d{word-spacing:0.092184px;}
.wsd{word-spacing:0.093600px;}
.ws8{word-spacing:0.097200px;}
.ws17{word-spacing:0.100200px;}
.wse{word-spacing:0.100800px;}
.ws3{word-spacing:0.104400px;}
.ws5{word-spacing:0.108000px;}
.ws13{word-spacing:0.116232px;}
._1{margin-left:-1.114224px;}
._0{width:1.202400px;}
.fc2{color:rgb(1,0,0);}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:100.080000px;}
.fs1{font-size:127.920000px;}
.y0{bottom:54.851009px;}
.y1e{bottom:82.868161px;}
.y10{bottom:83.386627px;}
.y16{bottom:114.709914px;}
.yf{bottom:115.235599px;}
.y1d{bottom:148.696909px;}
.ye{bottom:149.314000px;}
.y1c{bottom:180.538663px;}
.y11{bottom:208.760108px;}
.y1b{bottom:233.620072px;}
.y2b{bottom:252.612569px;}
.y13{bottom:264.909847px;}
.y2a{bottom:276.068382px;}
.y1a{bottom:286.701481px;}
.yd{bottom:287.331524px;}
.y29{bottom:299.524195px;}
.y19{bottom:317.904981px;}
.y28{bottom:322.980008px;}
.y12{bottom:339.229425px;}
.y27{bottom:346.435821px;}
.y17{bottom:361.004816px;}
.yc{bottom:381.715955px;}
.y26{bottom:390.705787px;}
.y25{bottom:411.945443px;}
.y18{bottom:411.958713px;}
.y24{bottom:433.185098px;}
.yb{bottom:434.792268px;}
.y23{bottom:454.424753px;}
.y14{bottom:466.625316px;}
.y7{bottom:466.641241px;}
.y22{bottom:475.664409px;}
.y3{bottom:496.897588px;}
.ya{bottom:497.216255px;}
.y21{bottom:518.125990px;}
.y9{bottom:523.969392px;}
.y5{bottom:524.502048px;}
.y1f{bottom:540.955334px;}
.y15{bottom:551.550602px;}
.y6{bottom:552.106508px;}
.y4{bottom:583.948262px;}
.y8{bottom:585.644928px;}
.y1{bottom:657.947227px;}
.y2{bottom:1170.291036px;}
.y20{bottom:1229.423962px;}
.h5{height:34.308000px;}
.h4{height:38.196240px;}
.h6{height:39.238320px;}
.h2{height:95.376240px;}
.h3{height:125.233680px;}
.h1{height:1219.992597px;}
.h0{height:1274.489728px;}
.w0{width:956.000000px;}
.w1{width:956.353877px;}
.x0{left:0.000000px;}
.x1{left:70.970128px;}
.x6{left:98.047063px;}
.x3{left:172.356024px;}
.x5{left:182.972349px;}
.x7{left:193.588673px;}
.x4{left:204.197778px;}
.x9{left:236.050254px;}
.x8{left:342.213072px;}
.xc{left:395.291933px;}
.xa{left:427.147807px;}
.x2{left:469.400777px;}
.xb{left:549.447862px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.175175pt;}
.ls2{letter-spacing:-0.172155pt;}
.ls13{letter-spacing:-0.169134pt;}
.ls14{letter-spacing:-0.160073pt;}
.ls3{letter-spacing:-0.154033pt;}
.ls1e{letter-spacing:-0.151013pt;}
.ls1c{letter-spacing:-0.147992pt;}
.ls20{letter-spacing:-0.141952pt;}
.ls15{letter-spacing:-0.135911pt;}
.ls1d{letter-spacing:-0.126851pt;}
.ls1b{letter-spacing:-0.120810pt;}
.ls1f{letter-spacing:-0.117790pt;}
.ls1a{letter-spacing:-0.096648pt;}
.ls1{letter-spacing:-0.077116pt;}
.ls6{letter-spacing:-0.059682pt;}
.ls17{letter-spacing:-0.051344pt;}
.lsf{letter-spacing:-0.040692pt;}
.ls0{letter-spacing:-0.037708pt;}
.ls5{letter-spacing:-0.036243pt;}
.lsa{letter-spacing:-0.021702pt;}
.ls8{letter-spacing:-0.018990pt;}
.ls19{letter-spacing:-0.018122pt;}
.ls12{letter-spacing:-0.016277pt;}
.lsd{letter-spacing:-0.013564pt;}
.ls11{letter-spacing:-0.008138pt;}
.ls7{letter-spacing:-0.005426pt;}
.lse{letter-spacing:-0.002713pt;}
.ls16{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002713pt;}
.lsb{letter-spacing:0.008138pt;}
.ls4{letter-spacing:0.024162pt;}
.ls10{letter-spacing:0.024415pt;}
.ls9{letter-spacing:0.037979pt;}
.ws1c{word-spacing:-0.235580pt;}
.ws1a{word-spacing:-0.135911pt;}
.ws18{word-spacing:-0.126851pt;}
.ws11{word-spacing:-0.117790pt;}
.ws1b{word-spacing:-0.105709pt;}
.ws19{word-spacing:-0.102689pt;}
.ws10{word-spacing:-0.093628pt;}
.wsf{word-spacing:-0.084567pt;}
.wsa{word-spacing:-0.081384pt;}
.ws14{word-spacing:-0.054365pt;}
.ws12{word-spacing:-0.021142pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.021702pt;}
.ws15{word-spacing:0.024162pt;}
.wsb{word-spacing:0.035266pt;}
.ws16{word-spacing:0.048324pt;}
.ws6{word-spacing:0.051543pt;}
.ws7{word-spacing:0.056969pt;}
.ws0{word-spacing:0.060333pt;}
.ws9{word-spacing:0.062394pt;}
.ws2{word-spacing:0.065107pt;}
.wsc{word-spacing:0.067820pt;}
.ws1d{word-spacing:0.069466pt;}
.wsd{word-spacing:0.070533pt;}
.ws8{word-spacing:0.073246pt;}
.ws17{word-spacing:0.075506pt;}
.wse{word-spacing:0.075958pt;}
.ws3{word-spacing:0.078671pt;}
.ws5{word-spacing:0.081384pt;}
.ws13{word-spacing:0.087587pt;}
._1{margin-left:-0.839631pt;}
._0{width:0.906076pt;}
.fs3{font-size:27.128033pt;}
.fs2{font-size:30.202544pt;}
.fs0{font-size:75.415933pt;}
.fs1{font-size:96.394946pt;}
.y0{bottom:41.333333pt;}
.y1e{bottom:62.445840pt;}
.y10{bottom:62.836533pt;}
.y16{bottom:86.440400pt;}
.yf{bottom:86.836533pt;}
.y1d{bottom:112.051520pt;}
.ye{bottom:112.516533pt;}
.y1c{bottom:136.046080pt;}
.y11{bottom:157.312533pt;}
.y1b{bottom:176.045920pt;}
.y2b{bottom:190.357840pt;}
.y13{bottom:199.624533pt;}
.y2a{bottom:208.033120pt;}
.y1a{bottom:216.045760pt;}
.yd{bottom:216.520533pt;}
.y29{bottom:225.708400pt;}
.y19{bottom:239.559360pt;}
.y28{bottom:243.383680pt;}
.y12{bottom:255.628533pt;}
.y27{bottom:261.058960pt;}
.y17{bottom:272.037520pt;}
.yc{bottom:287.644533pt;}
.y26{bottom:294.418880pt;}
.y25{bottom:310.424160pt;}
.y18{bottom:310.434160pt;}
.y24{bottom:326.429440pt;}
.yb{bottom:327.640533pt;}
.y23{bottom:342.434720pt;}
.y14{bottom:351.628533pt;}
.y7{bottom:351.640533pt;}
.y22{bottom:358.440000pt;}
.y3{bottom:374.440400pt;}
.ya{bottom:374.680533pt;}
.y21{bottom:390.437200pt;}
.y9{bottom:394.840533pt;}
.y5{bottom:395.241920pt;}
.y1f{bottom:407.640400pt;}
.y15{bottom:415.624533pt;}
.y6{bottom:416.043440pt;}
.y4{bottom:440.038000pt;}
.y8{bottom:441.316533pt;}
.y1{bottom:495.800400pt;}
.y2{bottom:881.880400pt;}
.y20{bottom:926.440400pt;}
.h5{height:25.853016pt;}
.h4{height:28.783024pt;}
.h6{height:29.568291pt;}
.h2{height:71.871384pt;}
.h3{height:94.370652pt;}
.h1{height:919.333333pt;}
.h0{height:960.400000pt;}
.w0{width:720.400000pt;}
.w1{width:720.666667pt;}
.x0{left:0.000000pt;}
.x1{left:53.480000pt;}
.x6{left:73.884000pt;}
.x3{left:129.880000pt;}
.x5{left:137.880000pt;}
.x7{left:145.880000pt;}
.x4{left:153.874560pt;}
.x9{left:177.877200pt;}
.x8{left:257.876880pt;}
.xc{left:297.874800pt;}
.xa{left:321.880000pt;}
.x2{left:353.720000pt;}
.xb{left:414.040000pt;}
}
